General
cancel
Showing results for 
Search instead for 
Did you mean: 

kde related question..shared library error?

eugene_6
Advisor

kde related question..shared library error?

my system has kdebase version 2.2.2-5mdk
and almost other kde packages 2.2.1-2(5)mdk (mandrake8.1 default)

i suspect this is the reason why i have this error so often..
=============================
: error while loading shared libraries: /usr/lib/libkonq.so.3: undefined symbol: hasEffect__C11KIconEffectii
=============================

any ideas?

thank you
4 REPLIES
Pal Szabo_1
Valued Contributor

Re: kde related question..shared library error?

My question:
When does this problem occur?
(Opening a spec file .. etc)

I think it is a conqueror problem.:)

My suggestion:
The latest kde version for
mandrake is: 2.2.1
(on the official kde page)
I suggest to try previous
kdebase version.
eugene_6
Advisor

Re: kde related question..shared library error?

it occured just out of no reason.

anyway.. i think you were right.

i upgraded all kde packages. and the problem is gone.

thank you
Pal Szabo_1
Valued Contributor

Re: kde related question..shared library error?

and my points?
Only 1 or 2 is enough .. :)
eugene_6
Advisor

Re: kde related question..shared library error?

hi

i give points somewhat later just because konquer gives me error when i click the "assign point" button..

anyway i gave u *+2 points
=)